/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2024 IMAJIKU.
*/

/* 3k Larger Devices, Wider Screens */
@media only screen and (min-width: 3840px) {}

/* 2k Larger Devices, Wider Screens */
@media only screen and (min-width: 2560px) {}

/* 1k Larger Devices, Wider Screens */
@media only screen and (min-width: 1920px) {}

/* x-large devices, large desktops */
@media only screen and (min-width : 1400px) {}

@media only screen and (max-width : 1399.98px) {}

/* large devices, desktops */
@media only screen and (min-width : 1200px) {}

@media only screen and (max-width : 1199.98px) {
    .bg-pattren-hex {
        background-size: 100% auto;
    }

    .bg-img-hexa {
        background-position: center;
    }

    .hero-intro-box .hero-caption-box {
        padding: 70px 60px 40px 75px;
    }

    .hero-intro {
        height: 640px;
    }

    .hero-intro-box .hero-caption-box {
        min-height: 640px;
    }

    .hero-intro-box .hero-caption h1,
    .hero-intro-box .hero-caption h2,
    .hero-intro-box .hero-caption h3 {
        font-size: 40px;
    }

    .card-heading-box.variant-2 .card-heading {
        flex: 2;
    }

    .card-article-title h3 {
        font-size: 16px;
    }

    .productset-title h1,
    .productset-title h2,
    .productset-title h3 {
        font-size: 24px;
    }

    .productset-desc h3,
    .productset-desc h4,
    .productset-desc h5 {
        font-size: 16px;
    }

    .productset-desc p {
        font-size: 14px;
    }

    .productset-desc ul li {
        font-size: 14px;
    }

    .productset-list-color h3,
    .productset-list-color h4,
    .productset-list-color h5 {
        font-size: 16px;
    }

    /*about*/
    .about-history-year {
        padding-left: 37px;
        padding-right: 25px;
    }

    .thumb-history-label h4 {
        font-size: 24px;
    }

    .thumb-history:after {
        width: 70px;
        left: 100px;
    }

    .anmenu-box {
        width: 80%;
    }

    .card-feature-mjk-desc.variant-2 h1,
    .card-feature-mjk-desc.variant-2 h2,
    .card-feature-mjk-desc.variant-2 h3 {
        font-size: 30px;
    }

    /*glightbox*/
    .glightbox-mobile .goverlay {
        background: rgba(0, 0, 0, .92);
    }

    .glightbox-clean .gprev {
        top: 45%;
        left: 0;
        width: 40px;
        height: 40px;
        border-radius: 50%;
    }

    .glightbox-clean .gnext {
        top: 45%;
        right: 0;
        width: 40px;
        height: 40px;
        border-radius: 50%;
    }

    .gclose svg,
    .gnext svg,
    .gprev svg {
        width: 20px;
    }

}

@media only screen and (min-width : 1024px) {}

@media only screen and (max-width : 1024px) {}

/* medium devices, tablets */
@media only screen and (min-width : 992px) {}

@media only screen and (max-width : 991.98px) {
    .bg-pattren-hex {
        background-size: 100% auto;
    }

    .hero-intro-box .hero-caption h1,
    .hero-intro-box .hero-caption h2,
    .hero-intro-box .hero-caption h3 {
        font-size: 30px;
    }

    .home-hero-slider.swslider-box .swiper-button-prev {
        left: 10px;
    }

    .home-hero-slider.swslider-box .swiper-button-next {
        right: 10px;
    }

    .partner-logo-item-img {
        width: 90px;
        height: auto;
    }

    .card-heading-box .card-ch-title h1,
    .card-heading-box .card-ch-title h2,
    .card-heading-box .card-ch-title h3 {
        font-size: 30px;
    }

    .card-heading-box.variant-small .card-ch-title h1,
    .card-heading-box.variant-small .card-ch-title h2,
    .card-heading-box.variant-small .card-ch-title h3 {
        font-size: 24px;
    }

    .card-heading-box.variant-2 {
        flex-direction: column;
        align-items: flex-start;
    }

    .card-heading-box.variant-2 .card-action {
        gap: 50px;
        flex-direction: row;
    }

    .card-heading-box.variant-2 {
        gap: 5px;
    }

    .card-feature-column-4 .card-feature-box {
        flex: calc(100% / 3);
    }

    /*about*/
    .bg-border-bl:after {
        height: 30px;
    }

    .history-info {
        flex-direction: column;
    }

    .history-info-desc {
        justify-content: flex-start;
        padding: 15px;
    }

    .history-info-img {
        width: 90%;
    }

    .card-outlets .card-package-item {
        flex-direction: column;
    }

    .card-outlets .card-package-media {
        margin: 0px auto 15px;
    }

    .anmenu-box {
        width: 98%;
    }

    .anmenu-page.sticky .anmenu-box {
        padding: 45px 30px 10px;
    }

    .card-feature-mjk-desc.variant-2 h1,
    .card-feature-mjk-desc.variant-2 h2,
    .card-feature-mjk-desc.variant-2 h3 {
        font-size: 24px;
    }

    .card-feature-mjk-desc h5,
    .card-feature-mjk-desc h4 {
        font-size: 18px;
    }

    .card-featured-title h3 {
        font-size: 20px;
    }
}

@media only screen and (max-width : 812px) {}

/* small devices, landscape phone */
@media only screen and (min-width : 768px) {
    .nav-tabs-mobile {
        display: none;
    }
}

@media only screen and (max-width : 767.98px) {
    .bg-pattren-hex {
        background-size: 100% auto;
        background-position: top;
    }

    .hero-intro {
        height: 100%;
    }

    .hero-intro-box .hero-caption-box {
        min-height: 540px;
    }

    .hero-intro-box .hero-caption-box {
        padding: 80px 50px 20px 50px;
    }

    .hero-intro-box .hero-caption h1,
    .hero-intro-box .hero-caption h2,
    .hero-intro-box .hero-caption h3 {
        font-size: 24px;
    }

    .home-hero-slider.swslider-box .swiper-button-prev {
        left: 5px;
    }

    .home-hero-slider.swslider-box .swiper-button-next {
        right: 5px;
    }

    .card-product-box .card-package-title {
        padding: 10px;
    }

    .card-product-box .card-package-title h3 {
        font-size: 14px;
    }

    /*about*/
    .anmenu-item {
        justify-content: flex-start;
        overflow: auto;
    }

    .anmenu-item li {
        white-space: nowrap;
    }

    /*menu tab mobile*/
    .sbmenu-box {
        display: none;
    }

    .nav-pills-box .nav-pills {
        display: none;
    }

    .nav-tabs-mobile {
        display: block;
        margin-bottom: 10px;
    }

    .productset-title h1,
    .productset-title h2,
    .productset-title h3 {
        font-size: 24px;
    }
}

@media only screen and (max-width : 640px) {
    .bg-pattren-hex {
        background-size: 100% auto;
    }
}

/* x-small Devices, portrait phones */
@media only screen and (min-width : 576px) {}

@media only screen and (max-width : 575.98px) {
    .partner-logo-item-img {
        width: 80px;
        height: auto;
    }

    .card-heading-box .card-ch-desc p {
        font-size: 14px;
    }

    .card-heading-box.variant-2 .card-action {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    .card-featured-title h3 {
        min-height: unset;
    }

}

@media only screen and (max-width : 480px) {
    .card-product-box .card-package-category {
        margin: 5px;
    }

    .card-product-box .card-package-title {
        padding: 8px;
        margin: 5px;
    }

    .card-product-box .card-package-title h3 {
        font-size: 12px;
    }

    .card-feature-box.variant-img img {
        height: 70px;
    }

    .card-feature-column-4 {
        padding: 15px;
    }

    .card-feature-box.variant-img .card-feature-mjk-desc h1,
    .card-feature-box.variant-img .card-feature-mjk-desc h2,
    .card-feature-box.variant-img .card-feature-mjk-desc h3 {
        font-size: 20px;
    }

    .card-feature-mjk-desc p {
        font-size: 14px;
    }

    .card-outlets .card-package-media {
        width: 250px;
    }

    .card-outlets .card-package-caption-box {
        padding: 0;
    }

    .productset-title h1,
    .productset-title h2,
    .productset-title h3 {
        font-size: 20px;
    }
}

@media only screen and (max-width : 375px) {
    .productset-list-stock {
        flex-direction: column;
        gap: 15px;
    }
}

@media only screen and (max-width : 360px) {}

@media only screen and (max-width : 320px) {
    .card-outlets .card-package-media {
        width: 150px;
    }
}